@import url('https://fonts.googleapis.com/css?family=Mukta:300,400,500,600,700,800');
body{ font-family: Mukta; line-height: 28px;}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
    font-family: Mukta;
}
.uk-link, a {
    color: #333;
}
.uk-link:hover, a:hover {
    color: #800000;
    text-decoration: none;
}
p {
    font-size: 19px;
    line-height: 38px;
}
.brand__bg {
    background: #262020;
}
.bg-logo {
    background: #800000 !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    line-height: 56px;
    font-size: 17px;
    padding: 0;
    font-weight: 600;
    position: relative;
    padding: 0 20px;
}
.uk-sticky-below > .mast img {
    width: 210px;
}
iframe {
    width: 100% !important;
}
.mast {
    position: absolute;
    z-index: 999;
}
.mast img {
    transition: 500ms;
    width: 100%;
}
.uk-sticky-below > .mast {
    background: #050505;
    width: 100%;
    z-index: 9999;
    position: relative;
    overflow: hidden;
}
.ht-90 img {
    height: 90px;
    width: 90px;
}
.ht-400 img {
    height: 400px;
}
.ht-500 img {
    height: 500px;
}
.ht-120 img {
    height: 140px;
    width: 180px;
}
.ht-240 img {
    height: 240px;
    z-index: 1;
}
.bg-load:after {
    content: "";
    position: absolute;
    background: #182842;
    height: 50%;
    width: 100%;
    left: 0;
    bottom: 0;
}
.ht-170 img {
    height: 170px;
}
.ht-210 img {
    height: 210px;
}
.ht-260 img {
    height: 260px;
}
.ht-320 img {
    height: 320px;
}
.ht-100 img {
    height: 110px;
    width: 140px;
}
.ht-70 img {
    height: 70px;
    width: 70px;
}
.heading__formall {
    line-height: 65px;
    color: #800000;
    font-size: 35px;
    font-weight: 700;
    position: relative;
}
.heading__formall span {
    position: relative;
}
.heading__formall span:before {
    content: "";
    position: absolute;
    border: 2px solid #23272c;
    width: 45%;
    z-index: 2;
}
.heading__formall span:after {
    content: "";
    position: absolute;
    border: 2px solid #800000;
    width: 65%;
    left: 0;
}
.dark__thread span:before {
    border: 2px solid #f8f8f8;
}
.ftc {
    font-family: fantasy;
}
.heading__formall a {
    color: #800000;
}
.ft-19 {
    font-size: 19px;
}
.ft-16 {
    font-size: 16px;
}
.cn__para {
    font-size: 17px;
    line-height: 34px;
}
.my-overlay {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(95%,rgb(0 0 0)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0)0,rgb(0 0 0) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0)0,rgb(0 0 0) 100%);
    padding-top: 100px;
}
.sp_top::after {
    content: "";
    position: absolute;
    inset:0;
    background: linear-gradient(0deg, rgb(0, 0, 0), rgba(17, 17, 17, 0.3) 70%, rgba(17, 17, 17, 0.3));
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
}
#s::placeholder {
    color: #464141;
}
.cover {
    object-fit: cover;
}
.ht-600 {
    height: 600px;
}
@media only screen and (max-width: 600px) {
    .ht-600 {
        height: 450px;
    }
    .uk-card-body {
        padding-right: 15px;
        padding-left: 15px;
    }
    .ht-550, .ht-400 img, .ht-350 img, .ht-320 img, .ht-220 img {
        height: auto;
    }
    .ht-150 img {
        height: 100px;
        width: 90px;
    }
    .uk-height-large {
        height: auto;
    }
    .uk-h4,.uk-h3,.uk-h2,.uk-h1 {
        font-size: 18px;
        line-height: 24px;
    }
    .mast img {
        width: 250px;
    }
}
.footer p {
    font-size: 16px;
    margin: 0;
}
.search_box {
    background: #dbdbdb;
    border-radius: 8px;
}
.search-title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 23px;
}
.search-form-box {
    width: 100%;
}
.search-input-box {
    height: 61px !important;
    border-radius: 16px;
    background: white !important;
}
.search-icon-box {
    background: #ed1c24;
    border-radius: 0px 16px 16px 1px;
    width: 65px !important;
    color: #ffffff !important;
}
.search-icon-box:hover {
    background: #c90008;
}